View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001536aMuleMiscpublic2009-06-28 14:492009-07-19 05:22
Reporteryelo3 
Assigned ToKry 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001536: the BUG TRACKER is bugged, I have lots of problems
Descriptionthe amule bug tracker has some bugs that prevent me from using it:
- I don't receive emails when notes are added or when the but status is changed, even if I've set up to receive them (everything is ticked and with minimum severity = "any")
- in some bugs I can't add additional notes, because there's the "APPLICATION ERROR 0000401"

Mantis should be definitely upgraded to 1.1.8 if you want to keep amule bug tracker useful
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0003200)
Marcell (developer)
2009-06-29 22:10

"mantisbt - 0.19.0 (Released 2004-09-12)"
Almost 5 years old. :-(
(0003210)
myth88 (updater)
2009-07-01 18:58

I also get "APPLICATION ERROR 0000401" but the message/note get's written anyway!
(0003226)
sturedman (developer)
2009-07-11 22:19

Kry is planning to update it soon (TM)
(0003230)
yelo3 (reporter)
2009-07-12 14:21

I hope so! I really miss email notifications
(0003247)
Kry (manager)
2009-07-19 05:22

Updated to 1.1.8, please check if everything works now.

- Issue History
Date Modified Username Field Change
2009-06-28 14:49 yelo3 New Issue
2009-06-28 14:49 yelo3 Operating System => Any
2009-06-29 22:10 Marcell Note Added: 0003200
2009-07-01 18:58 myth88 Note Added: 0003210
2009-07-11 22:19 sturedman Note Added: 0003226
2009-07-11 22:19 sturedman Assigned To => Kry
2009-07-11 22:19 sturedman Status new => acknowledged
2009-07-11 22:19 sturedman Description Updated
2009-07-12 14:21 yelo3 Note Added: 0003230
2009-07-19 05:22 Kry Note Added: 0003247
2009-07-19 05:22 Kry Status acknowledged => resolved
2009-07-19 05:22 Kry Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker